[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExtendedHelper.SpecialType

Return the type of the Extended-sized floating point value

## Declaration

Source position: syshelph.inc line 370

`public function TExtendedHelper.SpecialType: TFloatSpecial;`

## Description

SpecialType checks whether the Extended-sized floating point value equals one of several special values, and returns an enumerated value describing which value this is. See TFloatSpecial for an explanation of the possible values.

## See also

TFloatSpecial |  | Special floating point values